#include "partition.h"
std::vector<int> solve(std::vector<int> A) {
    std::vector<int> otg;
    otg.push_back(A.size()-1);
    for(int i=0; i<A.size()-1; i++){
        otg.push_back(i);
    }
    return otg;
}
